Last modified: 2012-04-19 21:43:08 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 21250 - Search Suggestions: Sinhala wiki, Suggestions are not given to the existing pages
Search Suggestions: Sinhala wiki, Suggestions are not given to the existing p...
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal major (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-10-23 09:02 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Screen print of the error (162.95 KB, application/pdf)
2009-10-23 09:02 UTC, Calcey QA
Details

Description Calcey QA 2009-10-23 09:02:28 UTC
Created attachment 6703 [details]
Screen print of the error

Reporting against Babaco Release : r57957

Steps to Reproduce ::
1) Select a random page
2) Search for the same page
<<No suggestions given even the page exists>> 

3) Create a new page and search for that page name
Successfully the name shown in suggestions

4) Click to edit a page
5) Click on Link and give a full name of the page

<<When the full name of the page given it confirm the page availability. Again not giving any suggestion>>

6) Delete few words of the same name 

<<It confirms at no page exists and no suggestions given>>

Expected Outcome::
Suggestions should provided according to the letter given when there are existing pages

Test Environment::
All the browser environments
Comment 1 Roan Kattouw 2009-10-23 15:06:23 UTC
I'm getting bad title errors on all links in the attached file; could you try putting the links in a Bugzilla comment instead and see if that works?
Comment 3 Roan Kattouw 2009-11-02 14:36:02 UTC
Ran rebuildTitleKeys on si, which fixed it.
Comment 4 Calcey QA 2009-11-03 06:10:31 UTC
Verified and closed

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links